/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 06.05.2025
 * @author 
 */

public class Sparkonto extends Konto {
  
  // Anfang Attribute
  private double zins;
  private double monatlichLimit;
  // Ende Attribute
  
  public Sparkonto(int kontonr, double kontostand) {
         super(kontonr,kontostand);
  }

  // Anfang Methoden
  public double getZins() {
    return zins;
  }

  public void setZins(double zinsNeu) {
    zins = zinsNeu;
  }

  public void zinsBerechnen() {
    // TODO hier Quelltext einfügen
    
  }

  public double getMonatlichLimit() {
    return monatlichLimit;
  }

  // Ende Methoden
} // end of Sparkonto
